﻿body {
margin:0;
padding:0;
font-family: 'Source Sans Pro', sans-serif;
font-size:15px;
color:#fff;
height:100%;
background-color: #00416c;
background-size:cover 100%;
background-position:top center;
}
.icerik {
    text-align:center;
    height:auto;
    margin-top:10%;
}
.logo {
    max-width:100%;
    margin-bottom:30px;
}
.icerik p {
    font-size:30px;
    font-weight:600;
    color:#fff;
}
.icerik span {
    background:#fbb807;
    padding:20px 40px;
    text-align:center;
    display:inline-block;
    border-radius:5px;
    font-size:16px;

}



.ElitCreative {
    position: relative;
    display: inline-block;
	margin-top: 30px;
}

    .ElitCreative .elit-icon {
        position: relative;
        cursor: pointer;
        display: block;
        width: 68px;
        overflow: hidden;
        -webkit-transition: width 0.3s;
        -webkit-transition-timing-function: linear;
        transition: width 0.3s;
        transition-timing-function: linear;
        margin-right: 10px;
        padding-top: 17.5px;
    }

        .ElitCreative .elit-icon img {
            position: relative;
            cursor: pointer;
            max-width: none;
        }

    .ElitCreative .elit-popup {
        width: 185px;
        box-sizing: border-box;
        bottom: 60px;
        left: -50px;
        position: absolute;
        background: #fff;
        box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
        border-radius: 5px;
        padding: 15px;
        display: none;
        text-align: center;
        z-index: 9999999999;
    }

        .ElitCreative .elit-popup .elit-logo {
            width: auto;
            margin-bottom: 7px;
        }

        .ElitCreative .elit-popup a {
            color: #4e4e4e;
        }

            .ElitCreative .elit-popup a:hover {
                color: #4e4e4e;
            }

        .ElitCreative .elit-popup .elit-text-1 {
            color: #4e4e4e;
            font-size: 16px;
            font-weight: 600;
            margin-bottom: 5px;
            font-family: Calibri, sans-serif;
        }

        .ElitCreative .elit-popup .elit-text-2 {
            color: #4e4e4e;
            font-size: 12px;
            font-weight: 500;
            margin-bottom: 5px;
            font-family: Calibri, sans-serif;
        }

        .ElitCreative .elit-popup .pupup-mask {
            position: absolute;
            left: 0px;
            bottom: -11px;
            width: 100%;
            text-align: center;
        }

    .ElitCreative:hover .elit-icon {
        width: 131px;
    }

    .ElitCreative:hover .elit-popup {
        display: block;
    }

.elit-icon {
    padding: 0px;
    margin-bottom: 0;
    height: 50px;
}


@media(max-width:768px) {
    .ElitCreative {
            width: 100%;
            text-align: center;
            margin-top: 15px;
            margin-bottom: 15px;
            overflow: auto;
        }

            .ElitCreative .elit-icon {
                width: 100%;
                text-align: center;
                padding-top: 0;
                margin-right: 0;
            }

            .ElitCreative:hover .elit-icon {
                width: 100%;
            }

            .ElitCreative:hover .elit-popup {
                display: none;
            }
}